@charset "utf-8";

.inner-banner-one .bg-wrapper:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 61%) 100%);
}


.contact-section-four .title-two h2 {
    font-size: 40px;
}
.contact-section-four .title-two {
    margin-bottom: 15px;
}
.fs-18 {
    font-size: 18px;
    line-height: normal;
}

.ctn-preloader .icon {
  width: 300px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  height: 100%;
}
.accordion-style-two .accordion-item .accordion-button:after {
  display: none;
}
footer .logo img
 {
    width: 200px;
}
/*
.mega-dropdown .dropdown-menu{
	display: none !important;
}
*/
.display-none {
  display: none;
}
.h4-title {
    font-size: 20px;
}
.top-header .logo {
  max-width: 220px;
  width: 100%;
}
.hero-slider-one ul.slick-dots {
  position: relative;
  bottom: 35px;
  margin: 0;
  text-align: center;
  width: auto;
  justify-content: center;
  padding: 0;
}
.hero-banner-two .slider-arrows li {
  display: none;
}
.inner-banner-one {
  margin-top: 0px;
  /*  height: calc(100vh - 130px);*/
  height: auto;
	position: relative;
}
.inner-banner-one .bg-wrapper {
  height: 530px;
}
.blog-slider-main .slider-arrows {
  border-top: 1px solid #e5e4e4;
  margin-top: 35px;
  padding: 40px 0 0px;
  justify-content: space-between !important;
  display: flex;
  align-items: center;
  width: 100%;
  gap: 15px;
}
.blog-slider-main .slider-arrows li {
  width: 50px;
  height: 50px;
  background: #fff;
  cursor: pointer;
  box-shadow: 0 5px 25px rgba(0, 0, 0, .05);
  justify-content: center;
  display: flex;
  align-items: center;
  border-radius: 50%;
}
.blog-slider-main .slider-arrows li:hover {
  background: #018fd4;
  color: #fff;
}
.h2-title {
  font-size: 40px !important;
}
.fs-22 {
  font-size: 22px;
}
/* Start of Footer Code*/
.footer-svg img {
  max-width: 460px;
}
.table strong {
  font-weight: 500;
}
.pr-0 {
  padding-right: 0px !important;
}
ul.style-none.d-flex.footer-social-icon.justify-content-end.md-mt-40 {
  width: 100%;
}
.footer-two .bg-wrapper .bottom-footer p {
  line-height: 1.458em;
  width: 100%;
}
ul.style-none.d-flex.footer-social-icon.justify-content-center.md-mt-40 {
  width: 100%;
  text-align: right;
  justify-content: end !important;
}
.footer-svg1 {
  width: 100%;
}
.bottom-footer-bor {
  border-top: 1px solid hsla(0, 0%, 100%, .15) !important;
  margin-top: 50px !important;
  padding-top: 60px !important;
}
.footer-svg1 img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
.footer-two .bg-wrapper {
  margin-bottom: 0px;
  padding: 110px 0 0px;
}
.footer-two .bg-wrapper .bottom-footer {
  padding: 50px 0 0px;
  border-bottom: 0;
}
@media (min-width: 1100px) and (max-width: 1440px) {
  .footer-svg1 img {
    max-width: 320px;
    margin: 0 auto;
  }
  .footer-svg img {
    max-width: 300px;
  }
}
@media (max-width: 767px) {
  .footer-two .bg-wrapper {
    padding-top: 80px;
  }
  .footer-svg1 {
    order: 3;
  }
  .footer-svg1 img {
    max-width: 65%;
  }
  .bottom-footer-bor .footer-social-icon {
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
  }
  .bottom-footer-bor {
    margin-top: 35px !important;
    padding-top: 35px !important;
  }
}
/*	End of Footer Code  */
.banner-video:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to top, rgb(0 0 0 / 65%) 0%, rgba(0, 0, 0, 0) 100%);
}
.logo img {
  width: 100%;
}
.common-space {
  padding: 100px 0;
}
.blog-details{
	padding: 80px 0 !important;
}
.fs-20 {
  font-size: 20px;
  line-height: normal
}
.theme-main-menu .navbar .dropdown-menu .dropdown-item span {
  white-space: normal;
}
.banner-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  bottom: 0;
}
.banner-video video {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.client-logos .logo img, .logo-box img {
  width: 100%;
  max-width: 150px;
  height: 80px;
  object-fit: contain;
  transition: all .4s ease-in-out;
}
.logo-box:hover img {
  transform: scale(1.2);
}
.hero-banner-two .main-bg {
  height: calc(100vh - 120px);
  border-radius: 0;
  align-items: end;
  display: flex;
  justify-content: end;
  padding-bottom: 60px;
}
.upcoming-info {
  padding-top: 35px;
  text-align: center;
}
.upcoming-info h3 {
  font-size: 20px;
}
.upcoming-info h4.blog-title {
  font-size: 16px;
}
.blog-meta-one .upcoming-info .author {
  margin: 20px 0px 0px;
}
.blog-meta-one .upcoming-info .author li {
  text-transform: capitalize;
  color: #999;
}
.home-about-text h2.home-about-title {
  font-size: 40px;
  text-transform: capitalize;
  font-weight: 400;
  line-height: 46px;
}
.mb-25 {
  margin-bottom: 25px !important;
}
.rating-cp img {
  width: 170px;
}
p.copyright {
  margin: 0;
  font-size: 15px !important;
  color: #ccc !important;
  font-size: initial;
}
img.mono {
  max-width: 80px;
}
.address-block h4 {
  font-size: 19px;
  margin-bottom: 6px;
  font-weight: 400;
  letter-spacing: 0;
  text-transform: uppercase;
}
.address-block h5 {
  font-size: initial;
  font-weight: 400;
  text-transform: capitalize;
  color: #018fd4;
  line-height: normal;
  margin-bottom: 0;
}
.address-block {
  font-size: 18px;
}
.address-ul li {
  width: 100%;
}
.address-block p {
  color: #222;
  font-size: initial;
  margin-bottom: 10px;
}
.address-block a:hover, .sub-menu-list a:hover, .theme-main-menu .nav-item .nav-link:hover {
  color: #018fd4;
}
.sidebar-nav-item li.nav-item {
  border-bottom: 1px solid #eeeeee;
}
.sidebar-nav-item li.nav-item:first-child {
  border-top: 1px solid #eeeeee;
}
.offcanvas .address-block p {
  color: #222;
}
.offcanvas .address-block strong {
  font-weight: 500;
  text-transform: uppercase;
}
.sub-menu-list a {
  font-size: 14px;
  line-height: normal;
  border: 1px solid #f0f0f0;
  padding: 5px 12px;
  border-radius: 24px;
  margin-right: 0;
  margin-bottom: 3px;
}
.sub-menu-list a:first-child {
  border-top: 1px solid #f0f0f0;
}
.sub-menu-list a:before {
  font-family: "Font Awesome 6 Pro";
  content: "\f105";
  padding-right: 8px;
}
.footer-two {
  margin-bottom: 30px;
}
.footer-svg {
  position: absolute;
  margin-bottom: 0;
  left: 50%;
  bottom: 30px;
  right: auto;
  z-index: 1;
  transform: translateX(-50%);
  width: 100%;
}
.footer-svg img {
  margin: 0 auto;
  left: auto;
  position: relative;
  width: 100%;
  max-width: 920px;
}
.mega-dropdown .dropdown-menu {
  max-height: 620px;
  overflow-y: scroll;
}
.offcanvas.sidebar-nav .sidebar-nav-item .dropdown-menu a strong {
  font-weight: 500;
}
.accordion-item h3 {
  color: #018fd4;
}
.accordion-text-size {
  font-size: 20px;
  line-height: normal;
}
.footer-social-icon a {
  width: 42px;
  height: 42px;
  border: 1px solid hsla(0, 0%, 100%, .1);
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  margin-right: 7px;
  transition: all .3s ease-in-out 0s;
  color: #ccc;
}
.footer-social-icon a:hover {
  background: #222222;
}
@media (min-width: 900px) {
  .service-section-one .accordion-container .accordion-item.active .content {
    display: grid;
    align-items: end;
  }
  .service-accordion, .service-section-one .accordion-container, .service-section-one .accordion-container .accordion-item, .service-section-one .accordion-container .accordion-item .label, .service-section-one .accordion-container .accordion-item:first-child, .service-section-one .accordion-container .accordion-item:first-of-type {
    height: auto;
  }
  .accordion-img {
    height: 400px;
    object-fit: cover;
    object-position: center;
  }
  .service-section-one .accordion-container .accordion-item {
    height: 630px !important;
  }
  .service-section-one .accordion-container .accordion-item .content {
    height: auto;
  }
}
@media (max-width: 767px) {
  .common-space {
    padding: 70px 0;
  }
	.blog-details{
		padding: 70px 0;
	}
  body, .address-block {
    font-size: 15px;
  }
  .logo img {
    max-width: 185px;
  }
  .hero-banner-two .tags li {
    padding: 0 20px;
  }
  .home-about-text h2.home-about-title {
    font-size: 22px !important;
    line-height: normal;
  }
  .accordion-text-size {
    font-size: 16px;
  }
  .service-section-one .accordion-container .accordion-item .label {
    font-size: 22px;
  }
  .hero-banner-two .hero-heading {
    font-size: 30px;
    line-height: 32px;
    font-weight: 500;
  }
  .fancy-banner-one h3 {
    font-size: 34px;
    line-height: 36px;
  }
  .feedback-section-one .feedback-wrapper blockquote {
    font-size: 18px;
    line-height: normal;
    margin-bottom: 30px;
  }
  .upcoming-info h3 {
    font-size: 24px;
  }
  .upcoming-info h4.blog-title {
    font-size: 18px;
    width: 100%;
  }
  .footer-two .bg-wrapper h2 {
    font-size: 32px;
    line-height: normal;
  }
  .footer-svg img {
    max-width: 210px;
  }
  .footer-social-icon {
    margin-top: 0px !important;
    margin-bottom: 25px;
  }
  .footer-two .bg-wrapper .bottom-footer {
    margin-top: 0;
    padding: 40px 0 0px;
  }
  .cont-address-block {
    margin-bottom: 15px;
    height: auto !important;
  }
  .contact-section-seven .col-lg-4:last-child .cont-address-block {
    margin-bottom: 0;
  }
}
select {
  width: 100%;
  height: 52px;
  border-bottom: 2px solid #ebebeb !important;
  padding: 0px;
  border: none;
  color: #767676;
  outline: none;
}
.cont-address-block {
  background: #f9f9f9;
  padding: 25px 10px;
  border-radius: 25px;
  height: 345px;
}
.cont-address-block h4 {
  font-weight: 400;
  font-size: 18px;
  line-height: normal;
}
.cont-address-block p {
  line-height: normal;
  margin-bottom: 10px;
}
.cont-address-block h3 {
  margin-top: 20px;
  margin-bottom: 10px !important;
  font-weight: 500;
}
.cont-address-block p:last-child {
  margin-bottom: 0;
}
h3.about-main-text {
  font-size: 30px;
  line-height: 40px;
  max-width: 100%;
}
.pr-50 {
  padding-right: 50px;
}
.file-wrapper {
  overflow: hidden;
  background: transparent;
  padding: 0 20px;
  position: relative;
  margin-bottom: 0px;
  cursor: pointer;
  width: 100%;
  align-items: center;
  display: flex;
  border-bottom: 2px solid #ebebeb;
  gap: 10px;
}
.file-wrapper input {
  left: 0;
  opacity: .01;
  cursor: pointer;
  position: absolute;
  -moz-opacity: .01;
  filter: alpha(opacity=1);
}
.file-wrapper .file-button {
  float: left;
  cursor: pointer;
  margin-left: -20px;
  padding: 13px 20px;
  background: #272727;
  display: inline-block;
  width: auto;
  color: #fff;
  align-items: center;
  display: flex;
  gap: 10px;
}
.file-wrapper input#resume {
  height: 100%;
  width: 100%;
  display: block;
  margin-bottom: 0px;
}
.file-holder {
  padding-left: 0px;
  right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#error_data, #error_data1 {
  font-size: 16px;
}
.breadcrumb {
  justify-content: center;
  gap: 15px;
}
.breadcrumb li {
  padding-right: 10px;
  padding-left: 0;
  position: relative;
}
.breadcrumb li:after {
  content: "";
  color: #fff;
  width: 2px;
  position: absolute;
  height: 16px;
  background: #fff;
  left: auto;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.5;
  border-radius: 5px
}
.breadcrumb {
  justify-content: center;
  gap: 10px;
  color: #fff;
  margin: 0;
}
.breadcrumb li:last-child:after {
  display: none;
}
.breadcrumb li:last-child {
  padding-right: 0px;
}
.entry-box-country {
  display: flex;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
  gap: 10px;
}
.country-code-box {
  width: 100%;
  max-width: 120px;
}
.phone-no-box {
  width: 100%;
}
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 15px;
  color: #018fd4;
  visibility: hidden;
  border-radius: 50%;
}
.alert {
  margin-top: 0px;
  padding: 25px;
  background: #fff;
  text-align: center;
  line-height: 23px;
  font-size: initial;
  border-radius: 1rem;
  margin-bottom: 0px;
}
.alert.alert-success {
  color: #508e14;
  background: #f0f0f0;
}
.alert.alert-danger {
  color: #454545;
  background-color: #ffb4b4;
}
p#error_data {
  color: red;
  margin: 18px 0;
  display: inline-block;
  width: 100%;
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}
.md-img {
  width: 100%;
  border-radius: 0px;
}
.investors-aside .icon {
  margin-right: 5px;
}
.investors-aside .icon img {
  width: 20px !important;
}
.investors-aside span {
  width: 100%;
  font-size: 17px;
  line-height: normal;
}
.investors-main h2 {
  font-size: 30px;
  margin-bottom: 15px;
}
.investors-main h3 {
  font-size: 28px;
  margin-bottom: 15px;
}
.investors-main h4 {
  font-size: 22px;
  font-weight: normal;
  margin-bottom: 15px;
  padding-top: 0;
}
.investors-sec p {
  font-size: inherit;
  line-height: inherit;
  color: rgba(0, 0, 0, .7);
  margin-bottom: 15px;
}
.investors-main hr {
  margin: 25px 0;
  border: none;
  background: #f1f1f1;
  height: 1px;
  width: 100%;
  opacity: 1;
}
.investors-main h2.accordion-header {
  background: #f9f9f9;
}
.investors-main button.accordion-button {
  font-size: 22px !important;
  letter-spacing: 0px !important;
  font-weight: 400 !important;
  padding: 20px 90px 20px 25px !important;
  line-height: normal !important;
}
.investors-main .accordion-style-two .accordion-item .accordion-body {
  padding: 30px;
  border: 2px solid #f5f5f5;
}
.committee-download-icon {
  text-align: right;
}
.investors-main .table {
  margin-bottom: 0;
}
.investors-main .table td {
  border: 1px solid #efefef;
}
.investors-main th {
  background: #018fd4;
  color: #fff;
  font-weight: 300;
  border: 1px solid #efefef;
}
.investors-main th, .investors-main td {
  padding: 12px 15px;
  line-height: normal;
}
.investors-main .accordion-header a {
  width: 100%;
}
.annual-report-main {
  gap: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.quarterly-report-main {
  grid-template-columns: repeat(4, 1fr);
}
.annual-report-col {
  background: #f9f9f9;
  padding: 20px;
  border-radius: 0px;
  text-align: center;
  width: 100%;
  transition: transform 0.3s ease;
}
.annual-report-col a {
  width: 100%;
}
.annual-report-col:hover {
  transform: translateY(-5px);
  background: #018fd4;
}
.annual-report-col:hover .icon {
  background: #fff;
  color: #018fd4;
}
.annual-report-col:hover h5 {
  color: #fff;
}
.annual-report-col .icon {
  background: #018fd4;
  color: #fff;
  width: 56px;
  height: 56px;
  font-size: 24px;
}
.annual-report-col h5 {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 20px;
}
.investors-main .list-style-two li {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: normal;
  padding-left: 35px;
}
.investors-main .list-style-two li:last-child {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .annual-report-main {
    grid-template-columns: repeat(2, 1fr);
  }
  .quarterly-report-main {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .annual-report-main {
    grid-template-columns: 1fr;
  }
  .quarterly-report-main {
    grid-template-columns: repeat(2, 1fr);
  }
}
.flag-main {
  gap: 20px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
img.flag-round {
  max-width: 52px;
  border-radius: 50%;
}
.flags-down {
  width: 50px !important;
  height: 50px !important;
  background: #f2f2f2;
  padding: 0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 30px;
}
.flag-col {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 15px;
  border-radius: 0px;
  border: 2px solid #eff4f7;
}
.investors-main .sub-heading {
  margin: 20px 0;
  font-size: 22px !important;
}
.global-presence-sec img.shape {
  width: 80px !important;
  height: 80px !important;
  background: #f2f2f2;
  padding: 18px;
  border-radius: 50%;
}
.flag-col p {
  font-size: 18px !important;
}
.blog-title span {
  font-size: 20px;
  display: inline-block;
  font-weight: 400;
  margin-top: 15px;
  color: #333;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.hr-space-blog {
  border-top: 1px solid #bfbfbf;
  margin: 30px 0;
}
.blog-details-sec .post p {
  /*    margin: 0;*/
  padding: 0;
}
.blog-list li {
  position: relative;
  line-height: normal;
  padding-left: 28px !important;
  margin-bottom: 6px;
  margin-top: 0px !important;
  font-size: inherit !important;
  font-weight: normal !important;
  color: inherit;
}
.blog-list li:before {
  content: "";
  font-family: "bootstrap-icons";
  position: absolute;
  left: 0;
  top: 2px !important;
  font-size: 18px;
  color: #018fd4;
}
.products-main-list li::before {
  font-size: 16px;
}
.products-main-list li {
  padding-left: 25px !important;
}
.blog-list ul {
  list-style: none;
  padding-left: 0;
  margin-top: 8px;
  margin-bottom: 8px !important;
}
.blog-list ul li::before {
  color: #555;
}
.blog-list li:last-child {
  margin-bottom: 0;
}
.blog-details-sec .post h3 {
  font-size: 28px;
  line-height: normal;
  margin-bottom: 20px;
}
.blog-details-sec .post h5 {
  font-size: 22px;
  line-height: normal;
  margin-bottom: 15px;
}
.blog-sub-img {
  border-radius: 35px;
}
.right-widget .btn-one {
  border: 1px solid #111;
}
.right-widget .btn-one:hover {
  border: 1px solid #018fd4;
}
.footer-nav li {
  position: relative;
  line-height: normal;
  color: rgba(0, 0, 0, .7);
  padding-left: 15px;
  margin-bottom: 7px;
  list-style: none;
  text-align: left;
}
.footer-nav li:before {
  font-family: "Font Awesome 6 Pro";
  content: "\f105";
  position: absolute;
  left: 0;
  top: 4px;
  font-size: 14px;
  color: #8b8b8b;
}
.footer-hr {
  border-top: 1px solid #ababab;
  margin-top: 20px;
  margin-bottom: 20px;
}
.address-block {
  font-size: initial;
  font-weight: normal;
}
.media-icons a:first-child {
  margin-top: 3px;
}
.media-icons a:last-child {
  margin-bottom: 3px;
}
.social-container {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  scale: 1.0;
  z-index: 1;
}
.social-container:after {
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}
.media-icons {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  background-color: #018fd4;
  border-radius: 7px;
  transform: translateX(-100%);
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  visibility: hidden;
  opacity: 0;
}
.social-close-btn.open ~ .media-icons {
  transform: translateX(0px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  opacity: 1;
  visibility: visible;
}
.media-icons a {
  text-decoration: none;
  position: relative;
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2px 2px 2px;
}
.media-icons a i {
  color: #fff;
}
.media-icons a:hover i {
  color: #111;
}
.media-icons a .tooltip {
  position: absolute;
  left: 55px;
  font-size: 14px;
  font-weight: 400;
  pointer-events: none;
  background-color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  transform: translateY(-25px);
  opacity: 0;
  transition: all 0.2s linear;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
}
a:hover .tooltip {
  opacity: 1;
  transform: translateY(0);
}
a .tooltip::before {
  content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  top: 50%;
  left: -5px;
  transform: translateY(-50%) rotate(45deg);
  background-color: #fff;
}
.social-close-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 38px;
  width: 38px;
  position: relative;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  margin-top: 10px;
  background-color: #018fd4;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transform: rotate(45deg);
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.social-close-btn.open {
  transform: rotate(90deg);
  background-color: #222;
}
.social-close-btn i {
  font-weight: normal;
}
.address-block strong {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 8px;
  display: inline-block;
}
.fact-sec .card-style-one p {
  font-size: 20px;
  line-height: normal;
  margin: 0;
  text-align: center;
}
.fact-sec .box-wrapper:before, .fact-sec .box-wrapper:after {
  display: none !important;
}
.fact-sec .card-style-one {
  border: 1px solid #f0f0f0;
  padding: 20px 15px 25px;
}
.industries-sec-icon p {
  text-align: center;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 0;
  line-height: 22px;
}
.title-h2 h2 {
  margin: 0;
  font-size: 36px;
  font-weight: 400;
}
.industries-block {
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}
.industries-block .item {
  flex: 0 0 auto;
  width: 100%;
  max-width: calc(20% - -1px);
  border: 1px solid #ececec;
  padding: 25px 10px;
  margin-bottom: -1px;
  margin-right: -1px;
}
.industries-sec-icon {
  background: #f9f9f9;
}
.industries-sec-icon {
  background: #f9f9f9;
}
.industries-block .logo-box {
  background: #f2f2f2;
  width: 110px;
  height: 110px;
  margin: 0 auto;
}
.industries-block img {
  max-width: 70px;
  object-fit: contain;
}
@media (max-width: 1023px) {
  .menu-full-height {
    height: auto;
  }
  .menu-full-height.show li {
    padding-bottom: 10px;
    padding-top: 10px;
  }
}
@media (min-width: 1100px) and (max-width: 1299px) {
  .flag-main {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 767px) and (max-width: 1099px) {
  .industries-block .item {
    max-width: calc(33.33% - -1px);
  }
  .flag-main {
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .industries-block .item {
    max-width: calc(50% - -1px);
  }
  .industries-block .logo-box {
    width: 100px;
    height: 100px;
  }
  .industries-block img {
    max-width: 60px;
  }
  .prod-video {
    width: 100%;
  }
  .inner-banner-one h1 {
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 30px;
  }
  .investors-main button.accordion-button {
    font-size: 18px !important;
    padding: 20px 55px 20px 20px !important;
  }
  /*
  .accordion-style-two .accordion-item .accordion-button:before {
    height: 25px;
    top: calc(50% - 12px);
    right: 32px;
    width: 2px;
  }
*/
  .accordion-style-two .accordion-item .accordion-button:after {
    width: 26px;
    right: 20px;
    height: 2px;
  }
  .service-details-one .sidebar .service-category li a {
    padding: 15px 0;
  }
  .investors-aside .icon img {
    width: 16px !important;
  }
  .investors-aside span {
    font-size: 16px;
    line-height: 22px;
  }
  .service-details-one .sidebar .service-category li .icon {
    width: 28px;
  }
  .accordion-style-four .accordion-item .accordion-body {
    padding: 0px 15px 15px;
  }
  .flag-main {
    gap: 12px;
    grid-template-columns: repeat(2, 1fr);
  }
  img.flag-round {
    max-width: 30px;
  }
  .flag-col {
    gap: 12px;
    padding: 12px;
    border: 1px solid #eff4f7;
  }
  .flag-col p {
    font-size: inherit !important;
  }
  .global-presence-sec img.shape {
    width: 50px !important;
    height: 50px !important;
    padding: 12px;
  }
  .accordion-style-four .accordion-item .accordion-button {
    padding: 10px 15px;
  }
  .accordion-style-four .accordion-item {
    border: 2px solid #f2f2f2;
  }
}
h3.job-title {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.service-accordion .content .btn-two {
  font-size: 16px;
  line-height: normal;
  padding: 12px 25px;
  margin-bottom: 25px;
  display: block;
  max-width: 150px;
  text-align: center;
  position: absolute;
  bottom: 0;
  margin-left: 25px;
}
a.apply_now_btn {
  padding: 14px 27px;
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
  background: #018fd4;
  border-radius: 30px;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #fff;
}
.job-desc li {
  margin-bottom: 8px;
}
.job-desc li:last-child {
  margin-bottom: 0;
}
.job-meta {
  padding: 35px 35px 38px;
  background: #f9f9f9;
}
.job-desc strong {
  font-weight: normal;
  color: #018fd4;
}
.apply_now_btn i {
  margin-left: 5px;
  font-size: 18px;
  line-height: 0;
  top: 1px;
  position: relative;
}
a.apply_now_btn:hover {
  background: #111;
}
.job-text {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.job-common-text {
  text-align: center;
  margin-top: 30px;
}
.job-common-text p {
  margin-bottom: 0;
  font-size: 18px;
}
.job-common-text a {
  color: #018fd4;
}
.job-desc-block:nth-child(even) .job-meta {
  background: #fbfbfb;
}
.job-desc-block .job-meta:hover {
  background: #f6f6f6;
}
.job-desc ul {
  list-style: none;
  padding-left: 0;
  margin-top: 10px;
  margin-bottom: 15px;
}
.job-desc ul li {
  margin-bottom: 5px;
  padding-left: 23px;
  position: relative;
}
.job-desc ul li:before {
  content: "";
  margin-right: 0;
  width: 12px;
  height: 2px;
  background: #111;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.blog-section-one.similar-products {
  padding-bottom: 80px;
  padding-top: 70px;
  border-top: 1px solid #f2f2f2;
}
.logo-box {
  width: 100%;
  height: 170px;
  border: 1px solid rgba(0, 0, 0, .1);
}
.partner-slider-two .slick-slide {
  margin: 0px 10px
}
.india-supprt {
  border-top: 1px solid #ececec;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-top: 25px;
}
.india-supprt:last-child {
  margin-bottom: 0;
}
.india-supprt h3 {
  font-size: 22px;
}
.india-supprt h4 {
  font-size: 20px;
  color: #018fd4;
}
.india-supprt p {
  line-height: normal;
  margin-bottom: 5px;
}
.india-supprt i {
  background: #f1f1f1;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  justify-content: center;
  display: inline-grid;
  align-items: center;
  margin-right: 5px;
}
.news-sec .blog-meta-one {
  border: 1px solid #efefef;
}
.news-text {
  padding: 25px;
  background: #f9f9f9;
}
h4.news-title {
  line-height: 25px;
  font-size: 20px;
  margin-bottom: 0;
}
.news-text ul {
  margin: 0 0 5px;
  list-style: none;
  padding: 0;
  color: #5a5a5a;
  font-weight: 500;
}
.news-text p {
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 24px;
  font-size: 16px;
  color: #111;
}
.news-sec .col-lg-9:last-child .blog-meta-one {
  margin-bottom: 0;
}
.news-sec .media .tag {
  background: #f9f9f9;
}
.feedback-section-three .feedback-block:last-child {
  margin-bottom: 0;
}
.feedback-block img.icon {
  max-width: 40px;
  margin-bottom: 20px;
  opacity: 0.15;
}
@media (max-width: 1180px) {
  .common-space {
    padding: 70px 0;
  }
  .cont-address-block {
    margin-bottom: 15px;
  }
  .contact-section-seven .col-lg-4:last-child .cont-address-block {
    margin-bottom: 0;
  }
}
@media (max-width: 1025px) {
  h3.about-main-text {
    font-size: 20px;
    line-height: normal;
  }
}
@media (min-width: 1025px) and (max-width: 1499px) {
  .top-header .logo {
    max-width: 180px;
  }
}
@media (max-width: 899px) {
  .hero-banner-two p {
    font-size: 16px;
  }
  .hero-banner-two .main-bg {
    height: calc(100vh - 75px);
  }
}
@media (min-width: 799px) and (max-width: 1400px) {
  .container {
    max-width: 92%;
  }
}
@media (min-width: 899px) and (max-width: 1179px) {
  nav.navbar {
    margin-left: 20px !important;
  }
  .theme-main-menu .nav-item .nav-link {
    font-size: 13px;
    margin: 0 5px;
  }
  .top-header .logo {
    width: 120px;
    max-width: 100%;
  }
}
@media (min-width: 767px) and (max-width: 1179px) {
  .card-style-one .main-count {
    font-size: 40px;
  }
  .fact-sec .card-style-one {
    padding: 20px 15px 20px;
  }
  .fact-sec .card-style-one p {
    font-size: 16px;
  }
	.inner-banner-one h1 {
        font-size: 34px;
        line-height: 40px;
    }
	.h2-title, .title-eight h2, .title-seven h2 {
    font-size: 32px !important;
		        font-weight: 300;
}
	.fancy-banner-six .bg-wrapper {
        padding: 0;
        background: #fff;
		text-align: left !important
    }
	.feature-block-nineteen .bg-wrapper {
        padding: 0;
        background: #fff;
    }
	h4.h4-title {
    font-size: 18px;
}
}
@media (min-width: 767px) and (max-width: 1023px) {
  .fact-sec .card-style-one {
    margin-bottom: 25px;
  }
}
@media (max-width: 767px) {
  .blog-details {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }
  .blog-section-one.similar-products {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .fact-sec .card-style-one {
    margin-bottom: -1px;
  }
  .product-all .resp-accordion {
    font-size: 18px;
  }
  .product-all .img-products {
    margin-bottom: 10px;
  }
  .service-section-one .accordion-container .accordion-item.active .content {
    padding: 10px 0 40px;
  }
}
/*
.hero-banner-two .hero-heading {
  max-width: 1000px;
  margin: 0 auto 25px;
}
*/
@media (max-width: 1023px) {
  .service-section-one .accordion-container .accordion-item .content .icon {
    display: none !important;
  }
  .service-accordion .content .btn-two {
    bottom: 50px;
  }
  .investors-main {
    margin-bottom: 30px;
  }
  .md-text {
    margin-top: 35px;
  }
  .feature-block-nineteen .bg-wrapper {
    padding: 0px;
    background: #fff;
  }
}
@media (max-width: 767px) {
  .investors-main h2, h2.product-title, .product-h3{
    font-size: 22px !important;
	  font-weight: 400;
  }
	.contact-section-four .title-two h2 {
		font-size: 24px;
		letter-spacing: 0px;
	}
	.contact-section-four .title-two {
    margin-bottom: 5px;
}
	
	.contact-section-four .call-btn span {
    font-size: 15px;
   
}
	
	.contact-section-four .call-btn a {
    font-size: 18px;
    letter-spacing: 0;
}
	
  .investors-main h4 {
    font-size: 18px;
	  font-weight: 400;
  }
  .investors-main .accordion-style-two .accordion-item .accordion-body {
    padding: 20px;
  }
  .annual-report-col h5 {
    font-size: 17px;
  }
  .investors-main h3 {
    font-size: 22px;
  }
  .service-details-one .sidebar .service-category {
    padding: 0;
  }
  .service-details-one .sidebar .service-category li {
    padding: 0 20px;
  }
  .service-details-one .sidebar .service-category li:first-child {
    border-top: 1px dashed rgba(10, 64, 32, .2);
  }
  .service-details-one .sidebar .service-category li:last-child {
    border-bottom: 1px dashed rgba(10, 64, 32, .2);
  }
  .h2-title, .h2-title, .title-eight h2, .title-seven h2{
    font-size: 22px !important;
		font-weight: 400;
  }
	.card-style-four {
        padding: 10px 20px;
    }
	.h4-title {
    font-size: 18px;
    font-weight: 400;
}
	
	.fancy-banner-six .bg-wrapper {
        padding: 0;
        background: #fff;
        text-align: left !important;
    }
	
}


